Switch to debhelper 7, adjust debian/rules and versioned dependencies in
[debian/cdck.git] / debian / clean
1 config.sub
2 config.guess